Bug 106522 - Video Card configure traceback
Summary: Video Card configure traceback
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-xfree86   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-10-07 23:14 UTC by Nicholas Miell
Modified: 2007-04-18 16:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-08 02:46:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2003-10-07 23:14:52 UTC
Description of problem:
Clicking on the Video Card Configure button results in the following traceback:

Traceback (most recent call last):
  File "/usr/share/redhat-config-xfree86/xConfigDialog.py", line 251, in
configure_videocard
    self.state)
  File "/usr/share/redhat-config-xfree86/videocardDialog.py", line 88, in __init__
    self.hydrate(self.hardware_state)
  File "/usr/share/redhat-config-xfree86/videocardDialog.py", line 169, in hydrate
    self.goto_row(name)
  File "/usr/share/redhat-config-xfree86/videocardDialog.py", line 98, in goto_row
    self.tree_view.expand_row(self.probed_path[0], TRUE)
AttributeError: VideocardDialog instance has no attribute 'probed_path'

Version-Release number of selected component (if applicable):
redhat-config-xfree86-0.9.9-2

How reproducible:
Always

Steps to Reproduce:
1. Click the Video Card configure button


Note You need to log in before you can comment on or make changes to this bug.